<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Untitled Document</title>
</head>
	<style type="text/css" media="print">
    @page 
    {
        size: auto;   /* auto is the initial value */
        margin: 0mm;  /* this affects the margin in the printer settings */
    }
	</style>
<body style="font-size:10px;">
<?php
        include "php_class/class_mysql.php";
        include "php_class/class_mahasiswa.php";
        include "php_class/class_transaksi.php";	
		include "php_class/class_grup.php";
		include "php_class/class_template.php";
		include "php_class/class_dosen.php";
		include "terbilang.php";
		$DataDosen = new dataDosen;
		$dataTemplate = new DataTemplate;
		$datagrup = new DataGrup;
		$DataMahasiswa = new DataMahasiswa;     
        $DataTransaksi = new DataTransaksi;
	$id = $_GET['id'];;
?>

<?php 

	$NoPendaftaran = $DataMahasiswa->get_pendaftaran_single_by_id('NoPendaftaran', $id);
	$nama = $DataMahasiswa->get_pendaftaran_single_by_id('Nama', $id);
	$Jurusan = $DataMahasiswa->get_pendaftaran_single_by_id('Jurusan', $id);
	$tempatLahir = $DataMahasiswa->get_pendaftaran_single_by_id('TempatLahir', $id);
	$tgl = $DataMahasiswa->get_pendaftaran_single_by_id('TglLahir', $id);
	$jenisKelamin = $DataMahasiswa->get_pendaftaran_single_by_id('JK', $id);
	$agama = $DataMahasiswa->get_pendaftaran_single_by_id('Agama', $id);
	$alamat = $DataMahasiswa->get_mahasiswa_single_by_npm_trx('Alamat', $id);
	$notelp = $DataMahasiswa->get_pendaftaran_single_by_id('NoTelp', $id);
	$email = $DataMahasiswa->get_pendaftaran_single_by_id('Email', $id);
	$asalSekolaH = $DataMahasiswa->get_pendaftaran_single_by_id('AsalSekolah', $id);
	$orangtua = $DataMahasiswa->get_pendaftaran_single_by_id('NamaOrangTua', $id);
	$desa = $DataMahasiswa->get_pendaftaran_single_by_id('desa', $id);
	$kecamatan = $DataMahasiswa->get_pendaftaran_single_by_id('kecamatan', $id);
	$kabupaten = $DataMahasiswa->get_pendaftaran_single_by_id('kabupaten', $id);
	$provinsi = $DataMahasiswa->get_pendaftaran_single_by_id('provinsi', $id);
	
	list($TahunLahir, $BulanLahir, $TglLahir) = explode('-', $tgl);
	$tglLahir2 = $TglLahir;
	$tahunLahir2 = $TahunLahir;
	
	if ($BulanLahir == '01'){
		$bulans1 = 'Januari';
	}elseif ($BulanLahir == '02'){ 
		$bulans1 = 'Februari';
	}elseif ($BulanLahir == '03'){
		$bulans1 = 'Maret';
	}elseif ($BulanLahir == '04'){
		$bulans1 = 'April';
	}elseif ($BulanLahir == '05'){
		$bulans1	= 'Mei';
	}elseif ($BulanLahir == '06'){
		$bulans1 = 'Juni';	
	}elseif ($BulanLahir == '07'){
		$bulans1 = 'Juli';	
	}elseif ($BulanLahir == '08'){
		$bulans1 = 'Agustus';	
	}elseif ($BulanLahir == '09'){
		$bulans1 = 'September';	
	}elseif ($BulanLahir == '10'){
		$bulans1 = 'Oktober';
	}elseif ($bulan == '11'){
		$bulans1 ==	'November';
	}elseif ($BulanLahir == '12'){
		$bulans1 = 'Desember';	
	}
	
	$TanggalLahir2 = $tglLahir2.'-'.$bulans1.'-'.$tahunLahir2; 
	
	$noArsip = substr($NoPendaftaran, 4, 4)
?>

<table width="100%" border="0" style="border-collapse:collapse; ">
  <tr>
    <td style="text-align:center"><img src="pict/logo.png" height="70" width="70"/></td>
  </tr>
  <tr height="30px">
    <td style="text-align:center; vertical-align:bottom;">UNIVERSITAS WARMADEWA</td>
  </tr>
  <tr>
    <td style="text-align:center">FAKULTAS EKONOMI KLAS R. SORE - EKSEKUTIF</td>
  </tr>
</table>
<table width="100%" border="0" style="border-collapse:collapse; margin-top:20px;">
  <tr>
    <td style="text-align:center; font-weight:bold">FORMULIR PENDAFTARAN</td>
  </tr>
</table>
<table width="100%" border="0" style="border-collapse:collapse; margin-top:20px; border-bottom:#000 solid thin;">
  <tr>
    <td width="49%"><div align="right">NO PENDAFTARAN/ TESTING</div></td>
    <td width="1%">:</td>
    <td width="50%"><?php echo $NoPendaftaran ?></td>
  </tr>
  <tr>
    <td><div align="right">JURUSAN/PRODI </div></td>
    <td>:</td>
    <td><?php echo $Jurusan ?></td>
  </tr>
  <tr>
    <td><div align="right">NAMA</div></td>
    <td>:</td>
    <td><?php echo $nama ?></td>
  </tr>
  <tr>
    <td><div align="right">TEMPAT DAN TGL. LAHIR</div></td>
    <td>:</td>
    <td><?php echo $tempatLahir ?> / <?php echo $TanggalLahir2 ?></td>
  </tr>
  <tr>
    <td><div align="right">JENIS KELAMIN</div></td>
    <td>:</td>
    <td><?php echo $jenisKelamin ?></td>
  </tr>
  <tr>
    <td><div align="right">AGAMA</div></td>
    <td>:</td>
    <td><?php echo $agama ?></td>
  </tr>
  <tr>
    <td><div align="right">ALAMAT TINGGAL</div></td>
    <td>:</td>
    <td><?php echo $alamat ?></td>
  </tr>
  <tr>
    <td><div align="right">DESA</td>
    <td>:</td>
    <td><?php echo $desa?></td>
  </tr>
  <tr>
    <td ><div align="right">KECAMATAN</td>
    <td>:</td>
    <td><?php echo $kecamatan?></td>
  </tr>
  <tr>
    <td><div align="right">KABUPATEN</td>
    <td>:</td>
    <td><?php echo $kabupaten?></td>
  </tr>
  <tr>
    <td><div align="right">PROVINSI</td>
    <td>:</td>
    <td><?php echo $provinsi?></td>
  </tr>
  <tr>
    <td><div align="right">NAMA ORANG TUA</td>
    <td>:</td>
    <td><?php echo $orangtua?></td>
  </tr>
  <tr>
    <td><div align="right">NOMER TELP / HP</div></td>
    <td>:</td>
    <td><?php echo $notelp ?></td>
  </tr>
  <tr>
    <td><div align="right">ALAMAT EMAIL/ BBM/ FACEBOOK</div></td>
    <td>:</td>
    <td><?php echo $email ?></td>
  </tr>
  <tr>
    <td><div align="right">ASAL SEKOLAH</div></td>
    <td>:</td>
    <td><?php echo $asalSekolaH ?></td>
  </tr>
  <tr>
    <td><div align="right">&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>

</table>
<table width="100%" border="0" style="margin-top:10px; ">
  <tr>
    <td width="12%" rowspan="3" style="padding-left:30px;"><img src="pict/logo.png" height="50" width="50"></td>
    <td width="68%" style="font-weight:bold; padding-left:30px;">UNIVERSITAS WARMADEWA</td>
    <td width="20%">&nbsp;</td>
  </tr>
  <tr>
    <td style="font-weight:bold; padding-left:30px;">FAKULTAS EKONOMI</td>
    <td style="padding-right:30px;"><div align="right">Arsip</div></td>
  </tr>
  <tr>
    <td style="font-weight:bold; padding-left:30px;">KLAS R. SORE - EKSEKUTIF</td>
    <td style="padding-right:30px;"><div align="right">No. <?PHP echo $noArsip ?></div></td>
  </tr>
</table>
<table width="100%" border="0" style="font-weight:bold;">
  <tr>
    <td><div align="center">KWITANSI</div></td>
  </tr>
  <tr>
    <td><div align="center">Pembayaran Pendaftaran Mahasiswa</div></td>
  </tr>
</table>

<table width="100%" border="0" style="border-collapse:collapse; ">
  <tr>
    <td colspan="7" style="padding-left:30px;">Sudah terima dari</td>
  </tr>
  <tr>
    <td width="25%" style="padding-left:30px;">Nama</td>
    <td width="1%">:</td>
    <td colspan="5"><?php echo $nama ?></td>
  </tr>
  <tr>
    <td style="padding-left:30px;">No Pendaftaran</td>
    <td>:</td>
    <td colspan="5"><?php echo $NoPendaftaran ?></td>
  </tr>
  <tr>
    <td style="padding-left:30px;">Jurusan / Prodi</td>
    <td>:</td>
    <td colspan="5"><?php echo $Jurusan?></td>
  </tr>
  <tr>
    <td style="padding-left:30px;">Alamat / No. Telp.</td>
    <td>:</td>
    <td colspan="5"><?php echo $alamat?> / <?php echo $notelp?></td>
  </tr>

  <tr>
    <td style="padding-left:30px;">Buat Pembayaran</td>
    <td>:</td>
    <td colspan="5">Pendaftaran Mahasiswa Baru</td>
  </tr>
  <?php
  			$BiayaTrx = $dataTemplate->get_template_single_by_id('BiayaNonReguler', '33');
  ?>
  <tr>
    <td><div align="right"><span style="padding-left:30px;">J</span>umlah</div></td>
    <td>&nbsp;</td>
    <td width="8%"><div align="right">Rp.</div></td>
    <td width="66%" colspan="4"><?php echo number_format($BiayaTrx); 

	$nilai = $BiayaTrx;
        
	 echo "Terbilang : "; 	
     echo terbilang($nilai, $style=3);
	 echo " Rupiah";

	?>
	</td>
  </tr>
</table>
<div style="padding-left:30px;">
</div>
<?php 
	$tanggal = date('d');
	$bulan = date('m'); 
	$tahun = date('Y');
	
	if ($bulan == '01'){
		$bulans = 'Januari';
	}elseif ($bulan == '02'){ 
		$bulans = 'Februari';
	}elseif ($bulan == '03'){
		$bulans = 'Maret';
	}elseif ($bulan == '04'){
		$bulans = 'April';
	}elseif ($bulan == '05'){
		$bulans	= 'Mei';
	}elseif ($bulan == '06'){
		$bulans = 'Juni';	
	}elseif ($bulan == '07'){
		$bulans = 'Juli';	
	}elseif ($bulan == '08'){
		$bulans = 'Agustus';	
	}elseif ($bulan == '09'){
		$bulans = 'September';	
	}elseif ($bulan == '10'){
		$bulans = 'Oktober';
	}elseif ($bulan == '11'){
		$bulans ==	'November';
	}elseif ($bulan == '12'){
		$bulans = 'Desember';	
	}
	
	$Namabd = $dataTemplate->get_template_single_by_id('NamaBendahara', 33);
	$idDosen = $dataTemplate->get_template_single_by_id('idBendahara', 33);
	$NIPbd = $DataDosen->get_operator_single_by_id('NIP', 33);
?>
<table width="100%" border="0" style="border-collapse:collapse; border-bottom:solid #000 thin; margin-bottom:10px;">
  <tr>
    <td width="70%">&nbsp;</td>
    <td width="30%"><div align="center">Denpasar, <?php echo $tanggal."-".$bulans."-".$tahun ?></div></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td><div align="center">Bendahara</div></td>
  </tr>
  <tr>
    <td height="30">&nbsp;</td>
    <td><div align="center"></div></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td><div align="center"><?php echo $Namabd?></div></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td><div align="center">NIK. <?php echo $NIPbd ?></div></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>

</table>
<table width="100%" border="0" style="margin-top:10px; ">
  <tr>
    <td width="12%" rowspan="3" style="padding-left:30px;"><img src="pict/logo.png" height="50" width="50"></td>
    <td width="68%" style="font-weight:bold; padding-left:30px;">UNIVERSITAS WARMADEWA</td>
    <td width="20%">&nbsp;</td>
  </tr>
  <tr>
    <td style="font-weight:bold; padding-left:30px;">FAKULTAS EKONOMI</td>
    <td style="padding-right:30px;"><div align="right">Arsip</div></td>
  </tr>
  <tr>
    <td style="font-weight:bold; padding-left:30px;">KLAS R. SORE - EKSEKUTIF</td>
    <td style="padding-right:30px;"><div align="right">No. <?PHP echo $noArsip ?></div></td>
  </tr>
</table>
<table width="100%" border="0" style="font-weight:bold;">
  <tr>
    <td><div align="center">KWITANSI</div></td>
  </tr>
  <tr>
    <td><div align="center">Pembayaran Pendaftaran Mahasiswa</div></td>
  </tr>
</table>

<table width="100%" border="0" style="border-collapse:collapse; ">
  <tr>
    <td colspan="7" style="padding-left:30px;">Sudah terima dari</td>
  </tr>
  <tr>
    <td width="25%" style="padding-left:30px;">Nama</td>
    <td width="1%">:</td>
    <td colspan="5"><?php echo $nama ?></td>
  </tr>
  <tr>
    <td style="padding-left:30px;">No Pendaftaran</td>
    <td>:</td>
    <td colspan="5"><?php echo $NoPendaftaran ?></td>
  </tr>
  <tr>
    <td style="padding-left:30px;">Jurusan / Prodi</td>
    <td>:</td>
    <td colspan="5"><?php echo $Jurusan?></td>
  </tr>
  <tr>
    <td style="padding-left:30px;">Alamat / No. Telp.</td>
    <td>:</td>
    <td colspan="5"><?php echo $alamat?> / <?php echo $notelp?></td>
  </tr>
  <tr>
    <td style="padding-left:30px;">Buat Pembayaran</td>
    <td>:</td>
    <td colspan="5">Pendaftaran Mahasiswa Baru</td>
  </tr>
  <?php
  			$BiayaTrx = $dataTemplate->get_template_single_by_id('BiayaNonReguler', '33');
  ?>
  <tr>
    <td><div align="right"><span style="padding-left:30px;">J</span>umlah</div></td>
    <td>&nbsp;</td>
    <td width="8%"><div align="right">Rp.</div></td>
    <td width="66%" colspan="4"><?php echo number_format($BiayaTrx); 

	$nilai = $BiayaTrx;
        
	 echo "Terbilang : "; 	
     echo terbilang($nilai, $style=3);
	 echo " Rupiah";

	?>
	</td>
  </tr>
</table>
<div style="padding-left:30px;">
</div>
<?php 
	$tanggal = date('d');
	$bulan = date('m'); 
	$tahun = date('Y');
	
	if ($bulan == '01'){
		$bulans = 'Januari';
	}elseif ($bulan == '02'){ 
		$bulans = 'Februari';
	}elseif ($bulan == '03'){
		$bulans = 'Maret';
	}elseif ($bulan == '04'){
		$bulans = 'April';
	}elseif ($bulan == '05'){
		$bulans	= 'Mei';
	}elseif ($bulan == '06'){
		$bulans = 'Juni';	
	}elseif ($bulan == '07'){
		$bulans = 'Juli';	
	}elseif ($bulan == '08'){
		$bulans = 'Agustus';	
	}elseif ($bulan == '09'){
		$bulans = 'September';	
	}elseif ($bulan == '10'){
		$bulans = 'Oktober';
	}elseif ($bulan == '11'){
		$bulans ==	'November';
	}elseif ($bulan == '12'){
		$bulans = 'Desember';	
	}
		$Namabd = $dataTemplate->get_template_single_by_id('NamaBendahara', 33);
	$idDosen = $dataTemplate->get_template_single_by_id('idBendahara', 33);
	$NIPbd = $DataDosen->get_operator_single_by_id('NIP', 33);
	 
?>
<table width="100%" border="0" style="border-collapse:collapse">
  <tr>
    <td width="70%">&nbsp;</td>
    <td width="30%"><div align="center">Denpasar, <?php echo $tanggal."-".$bulans."-".$tahun ?></div></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td><div align="center">Bendahara</div></td>
  </tr>
  <tr>
    <td height="30">&nbsp;</td>
    <td><div align="center"></div></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td><div align="center"><?php echo $Namabd ?></div></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td><div align="center">NIK. <?php echo $NIPbd ?></div></td>
  </tr>

</table>

</body>
</html>